# generated from rosidl_cmake/cmake/rosidl_cmake-extras.cmake.in

set(interface_IDL_FILES "srv/SceneControls.idl;msg/Empty.idl")
set(interface_INTERFACE_FILES "srv/SceneControls.srv;srv/SceneControls_Request.msg;srv/SceneControls_Response.msg;msg/Empty.msg")
